Subject: [hiprg] naming objects in HIP: next steps

From: "Henderson, Thomas R" <[email-masked]>
Date: Thu, 18 Jun 2009 13:31:24 -0700

All,
I see that we've now successfully moved the list to the new server with
all previous messages added to the archive here:
http://www.irtf.org/mail-archive/web/hiprg/current/maillist.html

I am going to ask to shut down the previous list, which has become
something of a spam problem.

I'd like to ask about next steps for the object naming work that we
discussed in April.  It seems that several people want to work on this
topic.  Andrei previously suggested that we create a new document that
described requirements and architecture for this work area:
http://www.irtf.org/mail-archive/web/hiprg/current/msg00629.html

Gyu Myoung Lee expressed interest in trying to create this initial draft
for the next meeting; is this still the case?   Can everyone else
identify which topics they'd like to see covered in such a draft?  

- Tom